﻿@charset "utf-8";

/* ■■■メインイメージ■■■*/

#bg_photo {
background-image : url(../images/bg_photo.jpg);
background-repeat: no-repeat;
background-position: 0 -90px;
text-align: center;
background-size: cover;
width: 100%;
height: 400px;
}

.bg_black{
background-color: rgba(0,0,0,0.5);
height: 100%;
padding-top: 137px;
}

#bg_photo .ttl01 {
font-family: 'EB Garamond', serif;
font-size: 42px;
color: #FFF;
padding-top: 100px;
letter-spacing: 0.5em;
}

.txt01 {
padding-top: 90px;
color: #FFF;
line-height: 42px;
}

/* max-width: 768px
* * * * * * * * * * * * * * * * * * * * */
@media only screen and (max-width: 768px){

.bg_black{
padding-top: 127px;
}

#bg_photo .ttl01 {
letter-spacing: 0.3em;
}

#bg_photo {
background-position: 0 20px;
height: 340px;
}

.txt01 {
padding-top: 40px;
line-height: 32px;
}

}
/* max-width: 768px @end */


/* ■■■About■■■*/

#about_Area {
background-image : url(../../common/images/bg01.gif);
background-repeat: repeat-y;
background-position: 100px 0;
text-align: left;
padding-bottom: 100px;
margin-top: 90px;
}

#aboutL {
float: left;
width: 33%;
}

#aboutL img {
width: 100%;
height: auto;
}

#aboutR {
float: right;
width: 67%;
}

#aboutR .about_bg01 {
height: 100px;
background-image : url(../../common/images/bg02.gif);
background-repeat: repeat-y;
}

#aboutR .about01 {
margin: 70px 0 0 135px;
background-image : url(../../common/images/nav_icon01.svg);
background-position : 0 0;
background-repeat: no-repeat;
background-size: 7px 7px;
padding-top: 30px;
}

#aboutR .about02 {
border-left: 1px solid #3c6277;
margin-left: 3px;
word-break: break-all;
line-height: 42px;
}

#aboutR .title_fc {
padding: 0 0 0 68px;
}


#aboutR .about03 {
padding: 50px 10% 0 68px;
color: #FFF;
line-height: 42px;
}

/* max-width: 1142px
* * * * * * * * * * * * * * * * * * * * */
@media only screen and (max-width: 1142px){

#about_Area {
padding-bottom: 80px;
}

#aboutR .about01 {
margin: 70px 0 0 50px;
}

#aboutR .title_fc {
padding: 0 0 0 50px;
}

#aboutR .about03 {
padding: 50px 5% 0 50px;
}

}
/* max-width: 1142px @end */

/* min-width: 769px
* * * * * * * * * * * * * * * * * * * * */
@media only screen and (min-width: 769px){

.sp_about_photo {
display: none;
}



}
/* min-width: 769px @end */

/* max-width: 768px
* * * * * * * * * * * * * * * * * * * * */
@media only screen and (max-width: 768px){

#about_Area {
background-image : none;
text-align: center;
padding: 50px 0;
background-color: #0e3d57;
margin-top: 40px;
}

#aboutL,
.about_bg01 {
display: none;
}

#aboutR {
float: none;
width: 100%;
}

#aboutR .about01 {
margin: 0 0 0 0;
padding-top: 100px;
background-image : url(../../common/images/ttl_bg01.svg);
background-position : center 0;
background-repeat: no-repeat;
background-size: 7px 70px;
}

#aboutR .about02 {
border-left: none;
margin-left: 0;
}

#aboutR .about03 {
padding: 40px 20px 0 20px;
color: #FFF;
line-height: 32px;
text-align: left;
}

.sp_about_photo {
padding-top : 40px;
}

#aboutR .title_fc {
padding: 0;
}

}
/* max-width: 768px @end */


/* ■■■No smorking■■■*/

.no-smoking_photo  {
margin-top: 60px;
}

#no-smokingL  {
float: left;
width: 50%;
}

#no-smokingR  {
float: right;
width: 50%;
}

#no-smoking_Area {
padding: 45px 0 0 0;
color: #FFF;
line-height: 42px;
}


/* max-width: 768px
* * * * * * * * * * * * * * * * * * * * */
@media only screen and (max-width: 768px){

.no-smoking_fc  {
letter-spacing: 0;
}

#no-smokingL,
#no-smokingR  {
float: none;
width: 100%;
}

#no-smoking_Area {
padding: 40px 20px 0 20px;
text-align: left;
line-height: 32px;
}


}
/* max-width: 768px @end */


/* ■■■chocolate■■■*/

#chocolate_Area {
background-image : url(../../common/images/bg01.gif);
background-repeat: repeat-y;
background-position: right 100px top 0;
text-align: left;
margin-top: 100px;
padding-bottom: 100px;
}

#chocolateL {
float: left;
width: 60%;
text-align: right;
}

#chocolateL .chocolate_bg01 {
height: 100px;
background-image : url(../../common/images/bg02.gif);
background-repeat: repeat-y;
}

#chocolateL .title_fc {
padding: 0 55px 0 0;
}

#chocolateL .chocolate01 {
margin: 70px 16% 0 135px;
background-image : url(../../common/images/nav_icon01.svg);
background-position : right 0;
background-repeat: no-repeat;
background-size: 7px 7px;
padding-top: 30px;
}

#chocolateL .chocolate02 {
border-right: 1px solid #3c6277;
margin-right: 3px;
word-break: break-all;
line-height: 42px;
}

#chocolateL .chocolate03 {
padding: 40px 68px 0 0;
color: #FFF;
}


#chocolateR {
width: 40%;
float: right;
}

#chocolateR img {
width: 100%;
height: auto;
}

/* max-width: 1142px
* * * * * * * * * * * * * * * * * * * * */
@media only screen and (max-width: 1142px){

#chocolate_Area {
padding-bottom: 80px;
}

#chocolateL .chocolate01 {
margin: 70px 50px 0 20px;
}

#chocolateL .chocolate03 {
padding: 40px 50px 0 0;
}

}
/* max-width: 1142px @end */

/* min-width: 769px
* * * * * * * * * * * * * * * * * * * * */
@media only screen and (min-width: 769px){

.sp_chocolate_photo {
display: none;
}

}
/* min-width: 769px @end */

/* max-width: 768px
* * * * * * * * * * * * * * * * * * * * */
@media only screen and (max-width: 768px){

#chocolate_Area {
background-image : none;
text-align: center;
padding: 50px 0 70px 0;
background-color: #0e3d57;
margin-top: 70px;
}

#chocolateR,
.chocolate_bg01 {
display: none;
}

#chocolateL {
float: none;
width: 100%;
text-align: center;
}

#chocolateL .chocolate01 {
margin: 0;
padding-top: 100px;
background-image : url(../../common/images/ttl_bg01.svg);
background-position : center 0;
background-repeat: no-repeat;
background-size: 7px 70px;
}

#chocolateL .chocolate02 {
border-right: none;
margin-right: 0;
line-height: 32px;
}

#chocolateL .chocolate03 {
padding: 40px 20px 0 20px;
color: #FFF;
line-height: 32px;
text-align: left;
}


.sp_chocolate_photo {
padding-top : 40px;
}

#chocolateL .title_fc {
padding: 0;
}

}
/* max-width: 768px @end */


/* ■■■Event■■■*/

#event_Area {

text-align: left;
padding-bottom: 100px;
margin-top: 90px;
}

#eventL {
float: left;
width: 40%;
}

#eventL img {
width: 100%;
height: auto;
}

#eventR {
float: right;
width: 50%;
}



#eventR .event01 {
margin: 0;
background-image : url(../../common/images/nav_icon01.svg);
background-position : 0 0;
background-repeat: no-repeat;
background-size: 7px 7px;
padding-top: 30px;
}

#eventR .event02 {
border-left: 1px solid #3c6277;
margin-left: 3px;
word-break: break-all;
line-height: 42px;
}

#eventR .title_fc {
padding: 0 0 0 68px;
}


#eventR .event03 {
padding: 50px 10% 0 68px;
color: #FFF;
line-height: 42px;
}

#eventR .event_bt01 {
padding: 0 0 0 68px;
}


#slideArea {
margin-top: 60px;
}


/* max-width: 1142px
* * * * * * * * * * * * * * * * * * * * */
@media only screen and (max-width: 1142px){

#event_Area {
padding-bottom: 80px;
}



#eventR .title_fc {
padding: 0 0 0 50px;
}

#eventR .event03 {
padding: 50px 5% 0 50px;
}


#eventR .event_bt01 {
padding: 0 0 0 50px;
}

}
/* max-width: 1142px @end */

/* min-width: 769px
* * * * * * * * * * * * * * * * * * * * */
@media only screen and (min-width: 769px){

.sp_event_photo {
display: none;
}



}
/* min-width: 769px @end */

/* max-width: 768px
* * * * * * * * * * * * * * * * * * * * */
@media only screen and (max-width: 768px){

#event_Area {
text-align: center;
padding: 50px 0 70px 0;
margin-top: 0;
}

#eventL {
display: none;
}

#eventR {
float: none;
width: 100%;
}

#eventR .event01 {
padding-top: 100px;
background-image : url(../../common/images/ttl_bg01.svg);
background-position : center 0;
background-repeat: no-repeat;
background-size: 7px 70px;
}

#eventR .event02 {
border-left: none;
margin-left: 0;
}

#eventR .event03 {
padding: 40px 20px 0 20px;
color: #FFF;
line-height: 32px;
text-align: left;
}

.sp_event_photo {
padding-top : 40px;
}

#eventR .title_fc {
padding: 0;
}

#eventR .event_bt01 {
padding: 0;
}

#slideArea {
margin-top: 40px;
}

}
/* max-width: 768px @end */



/* ■■■Landscape■■■*/

.landscape_bg  {
background-color: #0e3d57;
padding-top: 90px
}

.landscape_photo  {
margin-top: 60px;
}

#landscapeL  {
float: left;
width: 50%;
}

#landscapeR  {
float: right;
width: 50%;
}

#landscapeL1  {
float: left;
width: 25%;
}

#landscapeR1  {
float: right;
width: 25%;
}

#landscape_Area {
padding: 45px 0 0 0;
color: #FFF;
line-height: 42px;
}


/* min-width: 769px
* * * * * * * * * * * * * * * * * * * * */
@media only screen and (min-width: 769px){





}
/* min-width: 769px @end */

/* max-width: 768px
* * * * * * * * * * * * * * * * * * * * */
@media only screen and (max-width: 768px){

.landscape_bg  {
padding-top: 50px
}




.landscape_fc  {
letter-spacing: 0.3em;
}

#landscapeL,
#landscapeR  {
float: none;
width: 100%;
}

#landscape_Area {
padding: 40px 20px 0 20px;
text-align: left;
line-height: 32px;
}


}
/* max-width: 768px @end */

